import { Component, h } from '@stencil/core';
export class SynbeeAvatar {
  render() {
    return (h("img", { src: "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcThdZZtBbGFX55jxPSivMr5bzy1YnHXC-EwWA&usqp=CAU" }));
  }
  static get is() { return "synbee-avatar"; }
  static get encapsulation() { return "shadow"; }
  static get originalStyleUrls() { return {
    "$": ["synbee-avatar.css"]
  }; }
  static get styleUrls() { return {
    "$": ["synbee-avatar.css"]
  }; }
}
